Subject: manuscripts in Brit. Museum

From: Andrew Kulikovsky <[email-masked]>
Date: Thu, 21 Aug 1997 20:17:23 +0900

Hi all!

I'm off to London next week and am planning to go to the British Museum.
What significant manuscripts does the museum have? I know they have
Aleph and A and also Bezae - are there any other major uncials or papyri
or other interesting documents that I should see?

cheers,
Andrew

+---------------------------------------------------------------------
| Andrew S. Kulikovsky B.App.Sc(Hons) MACS                   
|                                              
| Software Engineer (CelsiusTech Australia)
| & Theology Student (MA - Pacific College)
| Adelaide, Australia
| ph: +618 8281 0919  fax: +618 8281 6231
| email: [email-masked]
| 
| Check out my Biblical Hermeneutics web page:
| http://www.cryogen.com/hermeneutics
|                                                            
| What's the point of gaining everything this world has  
| to offer, if you lose your own life in the end?          
|                                                          
|                                   ...Look to Jesus Christ
|                                                           
|                           hO IHSOUS KURIOS!                  
+---------------------------------------------------------------------